Skip to main content
Avalara Help Center

Which file should I use to update my Red Hat files?

Overview

You are updating your Avalara software for Red Hat and want to know which file to use. One file has the word "legacy" in it (examples are shown below).

r6v91808.zip

r6v9_legacy_1808.zip

Environment

Communications Customer Portal

AvaTax for Communications

Resolution

  • The difference between the two files is that the "legacy" package targets the version RHEL 5.8 and earlier, and has a dependency on an older glibc (file library).
  • The non-legacy package targets the latest version, RHEL 5.10.
  • To download the files from the Customer Portal:

    clipboard_ef711c4af311d7fe78c358096fa26de5e.png

    • Click Apps, and then select My Account.
    • Select the appropriate file according to the file descriptions.

 clipboard_e93ffd266e5c3a6387307a075d7a5aa84.png

  • Was this article helpful?